<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d10043663adb31d54bdfbf16054d2309">
  <dict>
    <!--2023-01-31 11:43:37.000-->
    <int key="max_message_size">307200</int>
    <!--2023-01-31 11:43:37.000-->
    <int key="num_match">9</int>
    <!--2023-01-31 11:43:37.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
